/** Shopify CDN: Minification failed

Line 630:2 Comments in CSS use "/* ... */" instead of "//"
Line 1407:3 Unexpected "/"

**/
/*-------------------------------

	リセット処理

-------------------------------*/
/* 不要な余白を削除 */
body div#WebPixelsManagerSandboxContainer {
  display: none !important;
}
#MainContent {
  overflow: hidden;
}
.page-width {

}

/* .header {
  display: flex !important;
} */

.button:not(.button--primary), .shopify-challenge__button, .customer button {
  background-color: #ff588f!important;  
}

/*-------------------------------

	共通

-------------------------------*/
body {
  color: #000 !important;
}
h1.main-page-title {
  font-weight: bold;
}

/*-------------------------------

	背景

-------------------------------*/
#MainContent {
  position: relative;
  width: 100%;
  height: 100%;
  /* background: url('//hime-shop.com/cdn/shop/files/bg_01.png?v=8838719600421252778') top center / 100vw repeat; */
}
#MainContent:after {
  /* content: '';
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('//hime-shop.com/cdn/shop/files/bg_01.png?v=8838719600421252778') top center / 100vw repeat;
  opacity: 0.5;
  z-index: -1; */
}

/* #MainContent:has( #Banner-template--17203758596328__image_banner ):after {
  background: none;
} */

/* .gradient.color-scheme-1 {
  background-color: transparent !important;
} */

/* #cart-notification.gradient.color-scheme-1  {
  background-color: #fff !important;
}
.section-header, .gradient.color-scheme-1.menu-drawer {
  background-color: #fff !important;
} */

/*-------------------------------

	TOP_KEY VISUAL

-------------------------------*/
/* #shopify-section-template--17203758596328__image_banner {
  width: 100%;
  background: url('//hime-shop.com/cdn/shop/files/bg_01.png?v=8838719600421252778') center center / cover no-repeat;
} */
/* #MainContent section:first-child .banner {
  @media screen and (max-width: 750px) {
    aspect-ratio: 750 / 700 !important;
  }
}
.key_visual {
  background-color: transparent;
}

.key_visual  .banner {
  @media screen and (max-width: 750px) {
    aspect-ratio: 750 / 700 !important;
  }
} */

/*-------------------------------

	HEADER

-------------------------------*/
/* .header {
  justify-content: space-between;
   padding: 0 5rem !important;
  @media screen and (max-width: 990px) {
    padding: 0 1rem 0 5rem !important;
  }
}

.header__heading-logo {
  width: 100% !important;
  @media screen and (max-width: 990px) {
    width: 50% !important;
  }
}

.header__icon, .header__icon--cart .icon {
  height: 4.5rem;
  width: 4.5rem;
}

.header__icon .icon {
  height: 4.5rem !important;
  width: 4.5rem !important;
} */

/*-------------------------------

	FOOTER

-------------------------------*/
.footer__blocks-wrapper {
  width: 100% !important;
  flex-direction: column;
}
.footer-block--menu {
  width: 100% !important;
}
.footer-block__details-content {
  width: 100% !important;
  display: flex;
    @media screen and (max-width: 750px) {
    flex-direction:  column;
  }
}
.footer-block--newsletter {
  justify-content: flex-start !important;
}
/* .footer-block__details-content>:first-child .list-menu__item--link {
  padding-top: 0.5rem !important;
} */

/*-------------------------------

	NAVIGATION

-------------------------------*/
/* .menu-drawer__navigation {
  background: url('//hime-shop.com/cdn/shop/files/bg_navi_sp.png?v=5754250660438384270') bottom center / contain no-repeat;
} */

/*-------------------------------

	ページネーション

-------------------------------*/

#blog_news_list .pagination-wrapper {
  margin: 0 auto;
}

#blog_news_list ul.pagination__list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  display: flex;
  justify-content: center;
  list-style-type: none; 
  align-items: center;
  flex-direction: row;
}

#blog_news_list nav .pagination__list>li {
  width: calc( 40 / 885 * 100% );
  aspect-ratio: 1/1;
  height: auto;
  margin: 0 0 calc( 24 / 885 * 100% ) calc( 24 / 885 * 100% );
  border: 1px solid #00c9ff;
  box-sizing: border-box;
  border-radius: calc( 8 / 40 * 100% );
  text-align: center;
  background-color: #fff;
  color: #00c9ff;
  display: flex;
  justify-content: center;
  align-items: center;
  @media screen and (max-width: 750px) {
    width: calc( 20 / 750 * 100% );
  }
}

#blog_news_list nav .pagination__list>li a {
  color: #00c9ff;
}

#blog_news_list nav .pagination__list>li:hover {  
  background-color: #00c9ff;
}

#blog_news_list nav .pagination__list>li:hover a {
  color: #fff;
}

#blog_news_list nav .pagination__list>li:has(.pagination__item--current) {
  background-color: #00c9ff;
  pointer-events: none;
}

#blog_news_list nav .pagination__list .pagination__item {
  height: auto;
}

#blog_news_list nav .pagination__list .pagination__item--current {
  color: #fff;
  text-decoration: none;
}

#blog_news_list nav .pagination__list .pagination__item--current:after {
  background-color: transparent;

}

#blog_news_list nav .pagination__item:hover:after {
  color: #fff;
  background-color: #00c9ff;
}

nav[role="navigation"] {
  width: 100%;
  padding: calc( 40 / 885 * 100% ) 0 0 0;
  position: relative;
}

nav .pagination {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  display: flex;
  justify-content: center;
  list-style-type: none;
}

nav .pagination li {
  width: calc( 40 / 885 * 100% );
  height: 100%;
  margin: 0 0 0 calc( 24 / 885 * 100% );
  border: 1px solid #00c9ff;
  border-radius: calc( 8 / 40 * 100% );
  text-align: center;
  background-color: #fff;
  color: #00c9ff;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav .pagination li:first-child {
  margin: 0;
}

nav .pagination li.active, nav .pagination li a:hover {
  background-color: #00c9ff;
  color: #fff;
}

nav .pagination li a {
  text-decoration: none;
  color: #00c9ff;
  width: 100%;
  height: 100%;
  border-radius: calc( 8 / 40 * 100% );
  display: flex;
  justify-content: center;
  align-items: center;
}

/*-------------------------------

	TOP_NEWS

-------------------------------*/
/* .section-template--17203758596328__custom_liquid_ntBkdx-padding, #shopify-section-news-list { */
/* [class^="section-template"]:has(.news_wrap) {
  position: relative;
  width: 100%;
  padding-top: max(1060 / 2320 * 100%, 1060px) !important;
  padding-bottom: 0 !important;  
  background: url('//hime-shop.com/cdn/shop/files/bg_02.png?v=6387988394427460385') center center / cover no-repeat;
  @media screen and (max-width: 990px) {
    padding-top: calc(1060 / 990 * 100% ) !important;
    padding-bottom: 0 !important;
    background: url('//hime-shop.com/cdn/shop/files/bg_02_sp.png?v=9993361285950293077') center center / cover no-repeat;
  }
  @media screen and (max-width: 750px) {
    padding-top: calc(1100 / 750 * 100%) !important;
    padding-bottom: 0 !important;    
  }
}
#shopify-section-news-list {
  background-image: none;
}

.section-template--17203758596328__custom_liquid_ntBkdx-padding div:first-child {
  padding: 0;
}

.news_wrap h2, .main-blog h1 {
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  background: url('//hime-shop.com/cdn/shop/files/tag_news.png?v=9325107443939973227') center center / contain no-repeat;
  width: calc( 264 / 1200 * 100% );
  padding: calc( 142 / 1200 * 100% ) 0 0 0;
  margin: calc( 42 / 1200 * 100% ) auto calc( 30 / 1200 * 100% ) auto;
}

.news_wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  @media screen and (max-width: 1200px) {
    width: 100%;
  }
}

.news_area {
  background-color: rgba(255,202,220,0.8);
  width: calc( 885 / 1200 * 100% );
  position: relative;
  padding: calc( 756 / 1200 * 100% ) 0 0 0;
  border-radius: calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) / calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% );
  margin: 0 auto;
  @media screen and (max-width: 990px) {
   width: calc( 885 / 990 * 100% );
   padding: calc( 756 / 990 * 100% ) 0 0 0;
   border-radius: calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) calc( 200 / 885 * 100% ) / calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% ) calc( 200 / 756 * 100% );  
  }
  @media screen and (max-width: 750px) {
    width: calc( 720 / 750 * 100% );
    padding: calc( 780 / 750 * 100% ) 0 0 0;
    border-radius: calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) / calc( 150 / 780 * 100% ) calc( 150 / 780 * 100% ) calc( 150 / 780 * 100% ) calc( 150 / 780 * 100% );  
  }
}
#shopify-section-news-list .news_area, #blog_news_list .news_area {
  background-color: transparent;
  @media screen and (max-width: 750px) {
    padding: calc( 700 / 750 * 100% ) 0 0 0;
  }
}

#blog_news_list .news_area li {
  width: 100%;
  height: calc( 100 / 584 * 100% );
  margin: 0 0 calc( 20 / 700 * 100% ) 0;
  @media screen and (max-width: 750px) {
    height: calc( 146 / 500 * 100% );
    border-bottom: calc( 2em / 20 ) #000 solid;
  }
}

.news_area ul {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: calc( 700 / 885 * 100% );
  height: calc( ( 500 + 56 ) / 756 * 100% );
  margin: 0 auto;
  padding: calc( 56 / 885 * 100% ) 0 0 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  @media screen and (max-width: 750px) {
    height: calc( ( 584 + 42 ) / 780 * 100% );
    padding: calc( 42 / 780 * 100% ) 0 0 0;
  }
}

.news_area li {
  width: 100%;
  height: calc( 100 / 584 * 100% );
  margin: 0 0 calc( 20 / 700 * 100% ) 0;
  @media screen and (max-width: 750px) {
    height: calc( 146 / 500 * 100% );
    border-bottom: calc( 2em / 20 ) #000 solid;
  }
}

.news_area li dl {
  width: 100%;
  height: 100%;
  display: flex;
  font-size: 24px;
  letter-spacing: normal;
  font-weight: bold;
  margin: 0;
  @media screen and (max-width: 990px) {
    font-size: calc( 24vw * 100 / 990 );
  }
  @media screen and (max-width: 750px) {
    font-size: calc( 20vw * 100 / 750 );
  }
  @media screen and (max-width: 750px) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
}

.news_area li dt {
  width: calc( 184 / 700 * 100% );
  height: 100%;
  margin: 0;
  border-right: calc( 2em / 24 ) #000 solid;
  display: flex;
  align-items: center;
  @media screen and (max-width: 750px) {
    width: 100%;
    height: calc( 46 / 146 * 100% );
    border-right: none;
    justify-content: flex-start;
    align-items: flex-end;
  }
}

.news_area li dd {
  width: calc( 516 / 700 * 100% );
  height: 100%;
  margin: 0;
  padding: 0 0 0 calc( 26 / 700 * 100% );
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  word-wrap:break-word;
  @media screen and (max-width: 750px) {
    width: 100%;
    height: calc( 100 / 146 * 100% );
    padding: 0;
    border-right: none;
    justify-content: flex-start;
    align-items: center;
  }
}

.news_area li a {
  width: 100%;
  word-wrap:break-word;
  color: #000;
}

.news_area .more {
  position: absolute;
  bottom: calc( 44 / 756 * 100% );
  left: 0;
  right: 0;
  display: block;
  width: calc( 380 / 885 * 100% );
  height: calc( 102 / 756 * 100% );
  margin: 0 auto;
  background: url('//hime-shop.com/cdn/shop/files/button_more.png?v=16144761271036310087') center center / contain no-repeat;
  transition: transform .3s ease;
  @media screen and (max-width: 750px) {
    bottom: calc( 20 / 780 * 100% );
    width: calc( 380 / 720 * 100% );
    height: calc( 102 / 780 * 100% );
    margin: calc( 26 / 720 * 100% ) auto 0 auto;
  }
}
.news_area .more:hover {
  transform: scale(1.1);
} */

/*-------------------------------

	TOP_NEWS

-------------------------------*/
.annouce_area {
  width: 100%;
  padding: 40px;
  text-align: center;
  background: url('/cdn/shop/files/bg_pattern.png?v=1779527085') repeat center center / 750px;
  @media screen and (max-width: 750px) {
    padding: 20px;
  }
}
.annouce_area .annouce_img {
  width: 80%;
  max-width: 1200px;
  height: auto;
  @media screen and (max-width: 750px) {
    width: 90%;
  }
}
/*-------------------------------

	TOP_MOVIE

-------------------------------*/
section[id*="video"] {
   background-color: #e9ff6c !important;
   /* background-color: #abe1ff !important; */
}

section[id*="video"] h2 {
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  background: url('//hime-shop.com/cdn/shop/files/tag_movie.png?v=5094210635254072768') center center / contain no-repeat;
  width: calc( 302 / 1200 * 100% );
  padding: calc( 142 / 1200 * 100% ) 0 0 0;
  margin: calc( 42 / 1200 * 100% ) auto calc( 30 / 1200 * 100% ) auto;
}
@media screen and (max-width: 750px) {
  section[id*="video"] h2 {
    width: calc( 302 / 750 * 100% );
    padding: calc( 171 / 750 * 100% ) 0 0 0;
  }
}

.video-section__media {
  width: calc( 864 / 1200 * 100% );
  padding: calc( 486 / 1200 * 100% ) 0 0 0 !important;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 750px) {
  .video-section__media {
    width: calc( 656 / 750 * 100% );
    padding: calc( 371 / 750 * 100% ) 0 0 0 !important;
  }
}

@media screen and (max-width: 750px) {
  section[id*="video"] .video-section  {
    padding-top: calc( 124 / 750 * 100% ) !important;
    padding-bottom: calc( 260 / 750 * 100% ) !important;
  }
}

.movie .deferred-media__poster {
  border: 0.4em #00e4ff solid;
}

.video-section__media > * {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0;
}

/*-------------------------------

	TOP_GOODS

-------------------------------*/
section[id*="featured_collection_all"] {
  background: url('//hime-shop.com/cdn/shop/files/bg_03.png?v=14810013317417227583') top center / calc( 1530 / 2320 * 100% ) repeat;
}

/* section[id*="featured_collection_all"]::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 5460px 0 0 0;
  height: 100%;
  background: url('//hime-shop.com/cdn/shop/files/bg_03.png?v=14810013317417227583') top center / calc( 1530 / 2320 * 100% ) repeat;
  z-index: -1;
} */
@media screen and (max-width: 2320px) {
  section[id*="featured_collection_all"]::after {
    background: url('//hime-shop.com/cdn/shop/files/bg_03.png?v=14810013317417227583') top center / calc( 1530 / 2320 * 100% ) repeat;
  }
}
@media screen and (max-width: 1200px) {
  section[id*="featured_collection_all"]::after {
    padding: calc( 5460 / 1200 * 100% ) 0 0 0 !important;
    background: url('//hime-shop.com/cdn/shop/files/bg_03.png?v=14810013317417227583') top center / calc( 1530 / 1200 * 100% ) repeat;
  }
}
@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"]::after {
    padding: calc( 7780 / 750 * 100% ) 0 0 0 !important;
    background: url('//hime-shop.com/cdn/shop/files/bg_03.png?v=14810013317417227583') top center / calc( 1530 / 1200 * 100% ) repeat;
  }
}
 

section[id*="featured_collection_all"] .wrap {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  //height: 100%;
  width: 1200px;
  margin: 0 auto;
  background-color: transparent;
  padding: 5460px 0 0 0 !important;

}
@media screen and (max-width: 1200px) {
  section[id*="featured_collection_all"] .wrap {
    width: 100%;
    padding: calc( 5460 / 1200 * 100% ) 0 0 0 !important;
  }
}

@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] .wrap {
    width: 100%;
    padding: calc( 7280 / 750 * 100% ) 0 0 0 !important;
  }
}

section[id*="featured_collection_all"] .gradient.card__inner {
  background-image: none;
  background-color: #fff;
}

section[id*="featured_collection_all"] .gradient.card__inner .badge {
  color: #fff;
}

section[id*="featured_collection_all"] .inner_wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,238,171,0.8);
  width: 100%;
  height: calc( 5182 / 5460 * 100% );
  border-radius: calc( 200 / 1200 * 100% ) calc( 200 / 1200 * 100% ) calc( 200 / 1200 * 100% ) calc( 200 / 1200 * 100% ) / calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% );
  margin: calc( 136 / 1200 * 100% ) auto;
}

@media screen and (max-width: 1200px) {
  section[id*="featured_collection_all"] .inner_wrap {
    width: calc( 1100 / 1200 * 100% );
    border-radius: calc( 200 / 1100 * 100% ) calc( 200 / 1100 * 100% ) calc( 200 / 1100 * 100% ) calc( 200 / 1100 * 100% ) / calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% ) calc( 200 / 5182 * 100% );
  }
}

@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] .inner_wrap {
    width: calc( 720 / 750 * 100% );
    height: calc( 7060 / 7280 * 100% );
    margin: calc( 164 / 750 * 100% ) auto;
    border-radius: calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) calc( 150 / 720 * 100% ) / calc( 150 / 7560 * 100% ) calc( 150 / 7560 * 100% ) calc( 150 / 7560 * 100% ) calc( 150 / 7560 * 100% );
  }
}

section[id*="featured_collection_all"] .collection-list-wrapper {
  padding: calc( 76 / 1200 * 100% ) 0 0 0 !important;
  position: relative;
  @media screen and (max-width: 1200px) {
    padding: calc( 100 / 1200 * 100% ) 0 0 0 !important;
  }
  @media screen and (max-width: 750px) {
    padding: calc( 100 / 750 * 100% ) 0 0 0 !important;
  }
}

section[id*="featured_collection_all"] .collection-list-wrapper::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: calc( 1088 / 1200 * 100% );
  height: 100%;
  margin: 0 auto;
  background: url('//hime-shop.com/cdn/shop/files/dot.png?v=9711435478569774149') top center / calc( 48 / 1200 * 100% ) repeat-x;
  z-index: -1;
}

section[id*="featured_collection_all"] .collection-list-wrapper:first-child::after {
  background: none;
}

section[id*="featured_collection_all"] h2 {
  font-size: 0;
  white-space: nowrap;
  margin: 0 auto;
  position: relative;
}
section[id*="featured_collection_all"] h2::after, section[id*="featured_collection_all"] h2::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 10;
  pointer-events: none;
}

section[id*="featured_collection_all"] deferred-media[data-media-id="36571003846888"] .deferred-media__poster {
  width: calc( 100 / 1200 * 100% );
  padding: calc( 414 / 1200 * 100% ) 0 0 0 !important;
  margin: calc( 76 / 1200 * 100% ) auto;
  position: relative;
  display:none !important;
  @media screen and (max-width: 750px) {
    width: calc( 660 / 720 * 100% );
    padding: calc( 373 / 720 * 100% ) 0 0 0 !important;
    margin: calc( 70 / 720 * 100% ) auto;
  }
}



/* deferred-media:has(.catgory-4){
  display: none !important;  
}
button.catgory-4  {
  display: none !important;
} */


section[id*="featured_collection_all"] #catgory-1 {
  background: url('//hime-shop.com/cdn/shop/files/tag_category_1.png?v=6231427414245857946') center center / contain no-repeat;
  width: calc( 698 / 1200 * 100% );
  padding: calc( 150 / 1200 * 100% ) 0 0 0;
}
section[id*="featured_collection_all"] #catgory-1::after {
  top: calc( -228 / 150 * 100% );
  left: calc( -616 / 698 * 100% );
  width: calc( 580 / 698 * 100% );
  height: calc( 522 / 150 * 100% );
  background: url('//hime-shop.com/cdn/shop/files/sd_mel.png?v=12675481949087387587') center center / contain no-repeat;
}
@media screen and (max-width: 1600px) {
  section[id*="featured_collection_all"] #catgory-1::after {
    top: calc( -228 / 150 * 100% );
    left: calc( -300 / 698 * 100% );
    width: calc( 358 / 698 * 100% );
    height: calc( 322 / 150 * 100% );
  }
}
@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] #catgory-1 {
    width: calc( 604 / 698 * 100% );
    padding: calc( 130/ 698 * 100% ) 0 0 0;
  }
  section[id*="featured_collection_all"] #catgory-1::after {
    top: calc( -330 / 130 * 100% );
    left: calc( -78 / 604 * 100% );
    width: calc( 358 / 604 * 100% );
    height: calc( 322 / 130 * 100% );
  }
}

section[id*="featured_collection_all"] #catgory-2 {
  background: url('//hime-shop.com/cdn/shop/files/tag_category_2.png?v=15399090482431503018') center center / contain no-repeat;
  width: calc( 760 / 1200 * 100% );
  padding: calc( 150 / 1200 * 100% ) 0 0 0;
}
section[id*="featured_collection_all"] #catgory-2::after {
  top: calc( -360 / 150 * 100% );
  left: calc( 630 / 760 * 100% );
  width: calc( 704 / 760 * 100% );
  height: calc( 456 / 150 * 100% );
  background: url('//hime-shop.com/cdn/shop/files/sd_ange.png?v=17675123353577196990') center center / contain no-repeat;
}
@media screen and (max-width: 1600px) {
  section[id*="featured_collection_all"] #catgory-2::after {
    top: calc( -244 / 150 * 100% );
    left: calc( 630 / 760 * 100% );
    width: calc( 432 / 760 * 100% );
    height: calc( 280 / 150 * 100% );
  }
}
@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] #catgory-2 {
    width: calc( 659 / 698 * 100% );
    padding: calc( 130/ 698 * 100% ) 0 0 0;
  }
  section[id*="featured_collection_all"] #catgory-2::after {
    top: calc( -244 / 130 * 100% );
    left: calc( 286 / 659 * 100% );
    width: calc( 432 / 659 * 100% );
    height: calc( 280 / 130 * 100% );
  } 
}

section[id*="featured_collection_all"] #catgory-3 {
  background: url('//hime-shop.com/cdn/shop/files/tag_category_3.png?v=17221699658315380127') center center / contain no-repeat;
  width: calc( 604 / 1200 * 100% );
  padding: calc( 150 / 1200 * 100% ) 0 0 0;
}
section[id*="featured_collection_all"] #catgory-3::before {
  top: calc( -386 / 150 * 100% );
  left: calc( -674 / 604 * 100% );
  width: calc( 550 / 604 * 100% );
  height: calc( 480 / 150 * 100% );
  background: url('//hime-shop.com/cdn/shop/files/sd_saaya.png?v=16825482878625822765') center center / contain no-repeat;
}
@media screen and (max-width: 1600px) {
  section[id*="featured_collection_all"] #catgory-3::before {
    top: calc( -268 / 150 * 100% );
    left: calc( -350 / 604 * 100% );
    width: calc( 340 / 604 * 100% );
    height: calc( 297 / 150 * 100% );
  }
}
@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] #catgory-3 {
    width: calc( 524 / 698 * 100% );
    padding: calc( 130 / 698 * 100% ) 0 0 0;
  }
  section[id*="featured_collection_all"] #catgory-3::before {
    top: calc( -270 / 130 * 100% );
    left: calc( -152 / 524 * 100% );
    width: calc( 340 / 524 * 100% );
    height: calc( 297 / 130 * 100% );
  }
}

section[id*="featured_collection_all"] #catgory-4 {
  background: url('//hime-shop.com/cdn/shop/files/tag_category_4.png?v=15247545348177048595') center center / contain no-repeat;
  width: calc( 604 / 1200 * 100% );
  padding: calc( 150 / 1200 * 100% ) 0 0 0;
}
section[id*="featured_collection_all"] #catgory-4::before {
  top: calc( -280 / 150 * 100% );
  left: calc( 706 / 604 * 100% );
  width: calc( 584 / 604 * 100% );
  height: calc( 520 / 150 * 100% );
  background: url('//hime-shop.com/cdn/shop/files/sd_mika.png?v=15506922229994166307') center center / contain no-repeat;
  z-index: 9999;
}
@media screen and (max-width: 1600px) {
  section[id*="featured_collection_all"] #catgory-4::before {
    top: calc( -230 / 150 * 100% );
    left: calc( 660 / 604 * 100% );
    width: calc( 360 / 604 * 100% );
    height: calc( 321 / 150 * 100% );
  } 
}
@media screen and (max-width: 750px) {
  section[id*="featured_collection_all"] #catgory-4 {
    width: calc( 524 / 698 * 100% );
    padding: calc( 130 / 698 * 100% ) 0 0 0;
  }
  section[id*="featured_collection_all"] #catgory-4::before {
    top: calc( -300 / 130 * 100% );
    left: calc( 384 / 524 * 100% );
    width: calc( 360 / 524 * 100% );
    height: calc( 321 / 130 * 100% );
  }
}

section[id*="featured_collection_all"] .deferred-media__poster.catgory-1 {
  border: 0.4em #77c90b solid;
}
section[id*="featured_collection_all"] .deferred-media__poster.catgory-2 {
  border: 0.4em #cf6dff solid;
}
section[id*="featured_collection_all"] .deferred-media__poster.catgory-3 {
  border: 0.4em #00c9ff solid;
}
section[id*="featured_collection_all"] .deferred-media__poster.catgory-4 {
  border: 0.4em #ff8a01 solid;
}


section[id*="featured_collection_all"] ul {
  margin: 0 calc( 80 / 1200 * 100% );
  justify-content: center;
}
section[id*="featured_collection_all"] ul::after {
  display: block;
  content:"";
}

section[id*="featured_collection_all"] li {
  width: calc( 100 / 980 * 100% ) !important;
  max-width: calc( 240 / 980 * 100% ) !important;
  margin: 0 0 0 calc( 0 / 980 * 100% );
  @media screen and (max-width: 750px) {
    width: calc( 360 / 720 * 100% ) !important;
    max-width: calc( 340 / 720 * 100% ) !important;
  }
}

section[id*="featured_collection_all"] .card--card, .card--standard .card__inner {
  border-color: #000 !important;
}

section[id*="featured_collection_all"] .more {
  display: block;
  width: calc( 380 / 1200 * 100% );
  height: calc( 102 / 5182 * 100% );
  margin: calc( 40 / 1200 * 100% ) auto calc( 60 / 1200 * 100% ) auto;
  background: url('//hime-shop.com/cdn/shop/files/button_more.png?v=16144761271036310087') center center / contain no-repeat;
  transition: transform .3s ease;
  @media screen and (max-width: 750px) {
    width: calc( 380 / 720 * 100% );
    height: calc( 102 / 7560 * 100% );
    margin: calc( 64 / 720 * 100% ) auto calc( 102 / 720 * 100% ) auto;
  }
}
section[id*="featured_collection_all"]  .more:hover {
  transform: scale(1.1);
}

/*-------------------------------

	TOP_App

-------------------------------*/
/* section[id*="image_banner"]:last-child {
#shopify-section-template--17203758596328__image_banner_ecMYeb {
  width: max( 1920 / 2320 * 100%, 1920px );
  padding: max( 1086 / 2320 * 100%, 1086px ) 0 0 0;
  margin: 0 auto;
  position: relative;
  @media screen and (max-width: 2320px) {
    width: calc( 1920 / 2320 * 100% );
    padding: calc( 1086 / 2320 * 100% ) 0 0 0;
    margin: 0 auto;
  }
  @media screen and (max-width: 1200px) {
    width: 100%;
    padding: calc( 680 / 1200 * 100% ) 0 0 0;
  }
  @media screen and (max-width: 750px) {
    padding: calc( 1400 / 750 * 100% ) 0 0 0;
    
  }
}


section[id*="image_banner"]:last-child .banner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  min-height: auto;
  @media screen and (max-width: 750px) {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 750 / 1400 !important;
  }
}

section[id*="image_banner"]:last-child .media {
  width: 100%;
  background-color: #fff;
}

section[id*="image_banner"]:last-child .banner__box {
  position: absolute;
  top: calc( 870 / 1086 * 100% );
  left: calc( 264 / 1920 * 100% );
  width: calc( 478 / 1920 * 100% );
  min-width: auto !important;
  height: calc( 130 / 1086 * 100% );
  padding: 0;
  border-radius: 0 !important;
  background-color: transparent !important;
  z-index: 10;
  @media screen and (max-width: 750px) {
    top: calc( 1254 / 1400 * 100% );
    left: calc( 185 / 750 * 100% );
    width: calc( 380 / 750 * 100% );
    min-width: auto !important;
    height: calc( 103 / 1400 * 100% );
  }
  
}
section[id*="image_banner"]:last-child .banner__content {
  position: static;
  width: 100% !important; 
  max-width: 1920px !important; 
  height: 100% !important;
  padding: 0;
}

section[id*="image_banner"]:last-child .banner__buttons {
  width: 100% !important;
  height: 100% !important;
}
section[id*="image_banner"]:last-child .banner__buttons a {
  width: 100% !important;
  height: 100% !important;
  background: url('//hime-shop.com/cdn/shop/files/button_official.png?v=15662224473090412578') center center / contain no-repeat;
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  transition: transform .3s ease;
}
section[id*="image_banner"]:last-child .banner__buttons a:hover {
  transform: scale(1.1);
} */
/*-------------------------------

	カタログ、コレクション

-------------------------------*/
/* .collection-list .card__media {
  border: 0.2rem solid #000;
} */

/*-------------------------------

	商品詳細

-------------------------------*/
/* 
#shopify-section-template--17203758563560__main .gradient, #shopify-section-template--17203758563560__related-products .gradient {
  background-color: transparent !important;
}

#shopify-section-template--17203758563560__main p.chui {
  color: #ff588f;
  text-decoration: underline;
}


.product__media-toggle:after {
  border: 0.2rem solid #000;
}


.product-form__submit.button {
  background-color: #fff !important;
  color: #35b2ff !important;
}


.product-form__submit:disabled {
  background-color: #000 !important;
  color: #fff !important;
}

.product__info-wrapper .button {
  background-color: #fff !important;
  color: #35b2ff !important;
  box-shadow: none !important;
}
.product__info-wrapper .button:after {
  border: 0.2rem solid #35b2ff;
  box-shadow: none !important;
}
.product__info-wrapper .button:hover::after {
  box-shadow: none;
}

.product__info-wrapper .button:disabled {
  background-color: #000 !important;
  color: #fff !important;
  border: 0.2rem solid #000 !important;
}
.product__info-wrapper .button:disabled:after {
  border: none;
}

.product__info-wrapper .shopify-cleanslate div[data-testid="ShopifyPay-button"] {
  background-color: #ff588f !important;
  color: #fff !important;
  border: 0.2rem solid #ff588f !important;
}

.product__info-wrapper .shopify-cleanslate div[data-testid="ShopifyPay-button"]:hover:not(.LVeInvZ5HcNOW1Zsn7NH) {
  background-color: #ff588f !important;
  border: 0.2rem solid #ff588f !important;
}

.accordion {
  border-top: 0.1rem solid #35b2ff !important;
  border-bottom: 0.1rem solid #35b2ff !important;
}

.accordion .summary__title+.icon-caret {
  color: #35b2ff !important;
  fill: #35b2ff !important;
  height: .8em !important;
}

.product-media-modal {
  inset: 0;
  margin: auto;
}

.product-media-modal[open] {
  //width: 80% !important;
  width: 800px !important;
  //height: 80vh !important;
  height: 800px !important;
  border: 0.2rem solid #ff588f !important;
  @media screen and (max-width: 990px) {
    width: calc( 800 / 990 * 100% ) !important;
    aspect-ratio: 1/1;
    height: 0 !important;
    padding: calc( 800 / 990 * 100% ) 0 0 0 !important;
  }
  @media screen and (max-width: 750px) {
    width: calc( 700 / 750 * 100% ) !important;
    height: 0 !important;
    padding: calc( 695 / 750 * 100% ) 0 0 0 !important;
  }
}



.product-media-modal__dialog {
  display: block !important;
  position: relative !important;
  width: 100%;
  height: 100% !important;
  padding: 100% 0 0 0 !important;
 
  @media screen and (max-width: 990px) {
     margin: -100% 0 0 0 !important;
  }
}
.product-media-modal__dialog * {
  position: absolute !important;
}

.product-media-modal__toggle {
  position: absolute !important;
  top: 2rem !important;
  right: 2rem !important;
  padding: 2rem !important;
  width: 10rem !important;
  height: 10rem !important;
  @media screen and (max-width: 990px) {
  }
  @media screen and (max-width: 750px) {
    width: 6rem !important;
    height: 6rem !important;
  }
}
.product-media-modal__toggle .icon {
  width: 4rem !important;
}

.product-media-modal__content {
  top: 0 !important;
  right: 0 !important;
  overflow: hidden !important;
  width: 100%;
  height: 100% !important;
  padding: 0rem !important;
  @media screen and (max-width: 750px) {
    padding: 0rem !important;
  }  
}
.product-media-modal__content img.active {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
}
.product-media-modal__content img {
  display: none !important;
}

.product-media-modal__content>*+* {
  margin: 0 !important;
} */

/*-------------------------------

	Q＆A

-------------------------------*/
/* #shopify-section-template--17462849798376__main h1 {
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  background: url('//hime-shop.com/cdn/shop/files/tag_QA.png?v=6101655620928723781') center center / contain no-repeat;
  width: calc( 213 / 1200 * 100% );
  padding: calc( 143 / 1200 * 100% ) 0 0 0;
  margin: 0 auto calc( 80 / 1200 * 100% ) auto;
}

.shopify-section:has(.accordion-section) {
  margin: 0 0 4em 0; 
}

.accordion-title {
  width: 100%;
  padding: 0.5em;
  border: 0.2rem solid #35b2ff !important;
  background-color: #e5f9ff;
  margin: 1em 0 0 0; 
}

.accordion-q {
  border-top: 0.2rem solid #35b2ff;
  border-bottom: 0.2rem solid #35b2ff;
  padding: 0.5em;
  margin: -0.2rem 0 0 0;
  position: relative;
  cursor: pointer;
}
.accordion-q::before {
  content: '';
  background-color: #35b2ff;
  display: flex;
  align-items: center;
  width: 4rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.5s;
  -webkit-mask: url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M480-344 240-584l56-56 184 184 184-184 56 56-240 240Z"/></svg>' );
  mask: url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M480-344 240-584l56-56 184 184 184-184 56 56-240 240Z"/></svg>' );
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: middle;
}
.accordion-q.open::before  {
  -webkit-mask: url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M480-528 296-344l-56-56 240-240 240 240-56 56-184-184Z"/></svg>' );
  mask: url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M480-528 296-344l-56-56 240-240 240 240-56 56-184-184Z"/></svg>' );
  -webkit-mask-size: cover;
  mask-size: cover;
  vertical-align: middle;
}

.accordion-q:first-of-type {
  border-top: none;
}
.accordion-list dd {
  display: none;
  margin: 0;
  padding: 0.2em 1em 1em 1em;
  font-size: 1.4rem;
}
.accordion-list dd p {
  margin: 0 !important;
} */


/*-------------------------------

	お問い合せフォーム

-------------------------------*/

/* #shopify-section-template--17203758432488__main h1 {
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  background: url('//hime-shop.com/cdn/shop/files/tag_contact.png?v=958216353201045327') center center / contain no-repeat;
  width: calc( 444 / 1200 * 100% );
  padding: calc( 142 / 1200 * 100% ) 0 0 0;
  margin: 0 auto calc( 80 / 1200 * 100% ) auto;
}

#shopify-section-template--17203758694632__main h1 {
  display: none;
}


#shopify-section-template--17203758694632__main h1.title {
  display: block;
  text-align: center;
  font-weight: bold;
}

#shopify-section-template--17203758694632__main h2 {
  text-decoration: underline;
}

#shopify-section-template--17203758694632__main .page-width {
  padding-top: 100px;
}

#shopify-section-template--17203758694632__main table {
  background-color: #fff;
}

.contact__fields .field {
  display: flex;
}

.contact h2:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}

.field:before, .field:after  {
  border-radius: 1em !important;
  box-shadow: 0.1rem solid #000 !important;
}

.contact__fields input {
  border-radius: 1em !important;
}

.field.error input {
  background-color: #ffcbe8;
  border-radius: 1em !important;
}

.field.error::after {
  background-color: transparent;
}

/* .field__input:focus, .field__input:not(:placeholder-shown), .field__input:-webkit-autofill, .customer .field input:focus, .customer .field input:not(:placeholder-shown), .customer .field input:-webkit-autofill {
  border-radius: 1em !important;
  box-shadow: 0 0 0 0.1em #000 !important;
} */
/* .contact__button {
  width: 25rem !important;
  height: 9.5rem !important;
  margin: 0 auto;
}
.contact__button .button, .shopify-challenge__button {
  width: 100% !important;
  height: 100% !important;  
  background: url('//hime-shop.com/cdn/shop/files/contact_button_send.png?v=7851466933204447990') center center / contain no-repeat;
  font-size: 0;
  white-space: nowrap;
  overflow: hidden;
  transition: transform .3s ease;
}
.contact__button .banner_button:hover, .shopify-challenge__button:hover {
  transform: scale(1.1);
}
#g-recaptcha {
   margin: 0 auto 2em auto;
}
.shopify-challenge__container {
  max-width: 72.6rem;
}
.shopify-challenge__container .shopify-challenge__button {
  width: 20% !important;
  background-image: none;
  max-width: 72.6rem;
} */

/*-------------------------------

	カート画面

-------------------------------*/

.cart__footer {
  justify-content: flex-end !important;
  text-align: right;
  width: 100% !important;
}
.cart__footer > * {
  text-align: right;
  width: 100% !important;
}

.cart__ctas {
  justify-content: flex-end !important;
}


.cart__footer .totals {
  margin: 0 0 2em 0;
}
.not_order {
  background-color: #ff588f;
  color: #fff;
  font-weight: bold;
  padding: 0.5em;
} */

/*-------------------------------

	アカウント情報

-------------------------------*/

.customer h1 {
  text-align: center;
}
.customer div:nth-child(2) {
  display: flex;
  flex-direction: column;
}

.activate button[name=decline], .addresses li>button, .addresses form button[type] {
  color: #fff !important;
}

/*-------------------------------

	アカウント登録

-------------------------------*/

.customer .field_radio {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%
  color: rgb(var(--color-foreground));
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  font-size: 1.6rem;
  padding: 1.5rem 1.5rem 0 1.5rem;
}
.customer .field_radio .radio_list {
  display: flex;
  flex-direction: row;
  width: 100%
}
.customer .field_radio input {
  margin: 0 0.5rem 0 2rem;
}
.customer .field_radio input:first-child {
  margin: 0 0.5rem 0 0;
}